Lucene search

K
nvd[email protected]NVD:CVE-2012-4391
HistorySep 05, 2012 - 11:55 p.m.

CVE-2012-4391

2012-09-0523:55:02
CWE-352
web.nvd.nist.gov

CVSS2

6.8

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:M/Au:N/C:P/I:P/A:P

AI Score

7

Confidence

Low

EPSS

0.001

Percentile

47.5%

Cross-site request forgery (CSRF) vulnerability in core/ajax/appconfig.php in ownCloud before 4.0.7 allows remote attackers to hijack the authentication of administrators for requests that edit the app configurations.

Affected configurations

NVD
Node
owncloudowncloudRange4.0.6
OR
owncloudowncloudMatch3.0.0
OR
owncloudowncloudMatch3.0.1
OR
owncloudowncloudMatch3.0.2
OR
owncloudowncloudMatch3.0.3
OR
owncloudowncloudMatch4.0.0
OR
owncloudowncloudMatch4.0.1
OR
owncloudowncloudMatch4.0.2
OR
owncloudowncloudMatch4.0.3
OR
owncloudowncloudMatch4.0.4
OR
owncloudowncloudMatch4.0.5

CVSS2

6.8

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:M/Au:N/C:P/I:P/A:P

AI Score

7

Confidence

Low

EPSS

0.001

Percentile

47.5%